#ifndef ____ESPACED____
#define ____ESPACED____

class EspaceD {

  public :
    int dx ;
    int dy ;
    double **p ;

  public :
    EspaceD(int dx,int dy) ;
    ~EspaceD(void) ;
    void init(double altitude) ;
    double chercheAltitude(int x,int y) ;
    void sauveAltitude(double altitude,int x,int y) ;
    long getUsedMemory(void);
    int getUsedHandles(void);
} ;

#endif
